"""
# hello.py

The window that appears should contain a cursor awaiting your input,
but it’s different from the interactive shell, which runs Python instructions
Python Basics as soon as you press enter.
"""

print('Nombre:')
nombre = input()
print(f"Tu nombre es '{nombre}'.")
print(f"Tu nombre tiene '{len(nombre)}' caracteres.")
print('Edad:')
edad = input()
print(f"{nombre}, tienes {edad} años.")
